<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

  <data name="Admin settings" xml:space="preserve">
    <value>Administration</value>
  </data>

  <data name="General settings" xml:space="preserve">
    <value>Allgemeine Einstellungen</value>
  </data>

  <data name="Default hash algorithm" xml:space="preserve">
    <value>Standard-Hashalgorithmus</value>
  </data>

  <data name="Barcode type" xml:space="preserve">
    <value>Barcode-Typ</value>
  </data>

  <data name="Barcode text" xml:space="preserve">
    <value>Barcode-Text</value>
  </data>

  <data name="Max downloadable user image size" xml:space="preserve">
    <value>Maximale Download-Größe für Benutzerbilder</value>
  </data>

  <data name="Presets" xml:space="preserve">
    <value>Vorlagen</value>
  </data>

  <data name="Preset name" xml:space="preserve">
    <value>Name der Vorlage</value>
  </data>

  <data name="Attributes" xml:space="preserve">
    <value>Attribute</value>
  </data>

  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>

  <data name="Value" xml:space="preserve">
    <value>Wert</value>
  </data>

  <data name="Delete attribute" xml:space="preserve">
    <value>Attribut löschen</value>
  </data>

  <data name="Add attribute" xml:space="preserve">
    <value>Attribut hinzufügen</value>
  </data>

  <data name="Delete preset" xml:space="preserve">
    <value>Vorlage löschen</value>
  </data>

  <data name="Add preset" xml:space="preserve">
    <value>Vorlage hinzufügen</value>
  </data>

  <data name="Apply settings and update presets" xml:space="preserve">
    <value>Einstellungen übernehmen und Vorlagen aktualisieren</value>
  </data>

  <data name="Settings updated successfully" xml:space="preserve">
    <value>Einstellungen erfolgreich aktualisiert</value>
  </data>

  <data name="Unknown error" xml:space="preserve">
    <value>Unbekannter Fehler</value>
  </data>

  <data name="Error contacting server" xml:space="preserve">
    <value>Fehler bei der Kommunikation mit dem Server</value>
  </data>

  <data name="User image preloading" xml:space="preserve">
    <value>Benutzerprofilbilder im Voraus laden</value>
  </data>
  <data name="userImagePreloadType_None" xml:space="preserve">
    <value>Benutzerprofilbilder nicht laden</value>
  </data>
  <data name="userImagePreloadType_Icons" xml:space="preserve">
    <value>48x48 (empfohlen)</value>
  </data>
  <data name="userImagePreloadType_FullSized" xml:space="preserve">
    <value>48x48 + 256x256</value>
  </data>
  <data name="Cache cleared successfully" xml:space="preserve">
    <value>Cache wurde erfolgreich geleert.</value>
  </data>
  <data name="Current user image cache utilization:" xml:space="preserve">
    <value>Aktuell durch den Cache belegt:</value>
  </data>
  <data name="Clear user image cache" xml:space="preserve">
    <value>Cache leeren</value>
  </data>
</root>
